﻿ 
a { color:#007aac; cursor:pointer; outline:none;}
a:hover { text-decoration:none; color:#FF6C00;}
label { cursor:pointer;}
body{ font-size:12px; font-family:"宋体",arial,helvetica,Tahoma,sans-serif; color:#363636;margin:0px 0px; background-color:#ebf9f9;}
select,textarea,input,button { font-size:12px;}
input,button,label { vertical-align:middle; font-family:arial,helvetica,clean,sans-serif;}
button { overflow:visible;} 
 ul, li{ list-style:none; margin:0; padding:0;}
img { border:none;}
 
/*---------头部共用导航区域------------------------------------------------------------------------------*/

.P_Head { width:100%; height:auto; background:url(/images/PayTop_BG.jpg) no-repeat top center; overflow:hidden; margin:0 auto;}
.P_H_Top { width:1003px; height:18px; overflow:hidden; margin:0 auto;}
.P_H_Nav { width:100%; height:46px; background:url(/images/img.gif) repeat-x left top; margin:0 auto; position:relative; z-index:3;}
.P_H_N_Center { width:1003px; height:auto; overflow:hidden; margin:0 auto;}
.Nav_Left { height:40px; padding-top:6px; float:left;}
.Nav_Left a { display:inline-block; background:url(/images/img.gif) no-repeat left -379px; height:40px; line-height:36px; font-size:14px; font-weight:bold; color:#FFF; text-decoration:none; padding-left:5px; float:left;}
.Nav_Left a span { display:inline-block; background:url(/images/img.gif) no-repeat right -425px; padding:0 10px 0 10px;}
.Nav_Left a.NoLine_0 { background-image:none;}
.Nav_Left a.NoLine_1 span { background:none;}
.Nav_Left a.Current,.Nav_Left a:hover { background:url(/images/img.gif) no-repeat left -293px; color:#363636;}
.Nav_Left a.Current span,.Nav_Left a:hover span { background:url(/images/img.gif) no-repeat right -333px; height:40px;}

.Nav_Right { height:40px; line-height:45px; overflow:hidden; float:right;}
.Nav_Right a { color:#FFF; text-decoration:none;}
.Nav_Right a:hover { text-decoration:underline;}
.Nav_Right span { margin:0 5px; color:#FFF;}

.Notice { width:1003px; height:37px; line-height:37px; overflow:hidden; background:url(/images/img.gif) repeat-x left -219px; margin:0 auto; position:relative; top:-3px; z-index:1;}
.Notice .N_Left { width:983px; padding-left:20px; background:url(/images/img.gif) no-repeat left -182px; display:inline-block;}
.Notice .N_Right { width:963px; padding-right:20px; background:url(/images/img.gif) no-repeat right -256px; display:inline-block; color:#333;}
.Notice a{display:inline-block; cursor:pointer;}

.P_H_LoginInfo { height:auto; float:right;}
.NoLogin,.Login { height:auto; line-height:22px;}
.NoLogin { margin-top:30px;}
.Login { margin-top:20px;}
.NoLogin span,.Login span { margin:0 5px;}
.L_UserInfo { margin-right:10px; font-weight:bold; color:#ff6c00; text-decoration:none;}
.L_UserInfo:hover { color:#007aac; text-decoration:underline;}

/*--结束--*/ 

.But_Pay,.But_Pay_1 { width:102px; height:31px; line-height:29px; font-size:14px; background:url(/images/img.gif) no-repeat -59px -615px; text-align:center; display:inline-block; font-weight:bold; text-decoration:none; overflow:hidden; color:#FFF;}
.But_Pay:hover { background:url(/images/img.gif) no-repeat -59px -646px; color:#FFF;}


.tabContainer .title {border-bottom:1px solid #85c5e8; }
.tabContainer .title li a { border:1px solid #85c5e8; background:#edfaff; }
.JQTable { border-color:#85c5e8;}
.JQTable td{  border-color:#d4e9ff; }
.JQTable thead td{  color:#222; background:#e9f2ff url(/pic/2013/left_control_line_1_43.gif) repeat-x;}
.JQTable tbody .trbg{ background:#f6fafd;}
.JQTable tbody .trbg_h{ background:#d4e9ff;}

.notice-div {  line-height:25px; border:1px solid #5bb4e1; padding:5px 0 5px 10px; background-color:#ebf9f9;}

.bookform table { margin:20px 0 0 0; padding:0; }
.bookform table td { line-height:50px; }
.bookform table td.td01{font-weight:bold;  font-size:14px;width:80px; text-align:right; line-height:25px;}
.bookform table td input { width:190px;}
.bookform table td input.cb { width:12px;}
.bookform table td span { padding-left:20px;color:#999;}
.bookform table td label { padding-right:6px; }


.gototop{width:65px; padding:5px; line-height:35px; background:#efefef;  font-size:12px; text-align:center; border:solid 1px #aaa; position:fixed; bottom:35px;right:20px;z-index:11; display:none;}
    .gototop li:hover { background:#fff;}
/*----页面底部样式----*/
#footer{ margin:0 auto; padding-bottom:8px; width:1003px; padding-top:20px; text-align:center; clear:both;}

#dagang::-webkit-input-placeholder {color: #333 !important;font-weight:bold;}
#dagang:-moz-placeholder {color: #333 !important;font-weight:bold;}
#dagang::-moz-placeholder {color: #333 !important;font-weight:bold;}
#dagang:-ms-input-placeholder {color: #333 !important;font-weight:bold;}


.loginbar-main-code{ text-align: center;}
.codebar-img{ width: 150px; height: 150px; margin:40px auto; position: relative;}
.codebar-img .login-code-img{ display: block; width: 100%;}
.codebar-img .cover-bg{ position: absolute; left: 0; top: 0; width: 150px; height: 150px; z-index: 2; background:#fff;filter:alpha(opacity=90);opacity:.9}
.codebar-img .sweep-succeed,.codebar-img .code-failure{ position: absolute; left: 0; top: 0; width: 100%; text-align: center; z-index: 3;padding: 35px 0 0}
.codebar-img .sweep-succeed .iconfont{ font-size: 50px; color: #01c201; line-height: 50px; margin: 0 auto 10px; display: block;}
.codebar-img .code-failure .btn-read{ height: 36px; line-height: 36px; border: none; cursor: pointer; width: 120px; margin-top: 15px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px;}
.codebar-tool{ font-size: 18px; margin-bottom:15px; }
.codebar-tool a{ margin:0 5px; color: #fb6b84}
.codebar-tool a:hover{ color: #ff0000}
.codebar-icon span{ display: inline-block; color: #ccc; overflow: hidden; line-height:22px; margin:0 20px; }
.codebar-icon span .iconfont{ float: left; border: 1px solid #ccc; width: 20px; height: 20px; line-height: 20px; margin: 0 8px 0 0; border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;-ms-border-radius: 100%}
.btn-read{ display:inline-block;width:100px;height:30px;line-height:30px;text-align:center;color:#fff;border-radius:15px;background-color:#fb6b84}
.btn-read:hover{color:#fff;background-color:#f9889b}



